----------------------------------------------------------------
--                                                              
--  File:   SPLOG.SQL                                           
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------

PRINT	' '
SELECT	convert(char(30), getdate(), 21)
PRINT	' '
GO

DBCC sqlperf(logspace)
GO

USE tpce
GO

PRINT	' '
SELECT	count(*) NumCustomers
FROM	CUSTOMER
GO

PRINT   ' '
SELECT	convert(char(30), getdate(), 21)
PRINT	' '
GO
